html, body, h1, h2, h3, h4, h5, h6, p, label, .btn, table, thead, tbody, th, td, tr, input, form, select, option, textarea, label, a, div, span, address, li, ul, ol, dl, dt, dd, pre, address, i, strong, em {
  font-family: "ヒラギノ角ゴ ProN W3",
  "Sawarabi Gothic",
  'M PLUS 1p',
  "Hiragino Sans W3",
  "Hiragino Kaku Gothic ProN",
  "メイリオ",
  Meiryo,
  "ＭＳ Ｐゴシック",
  "MS PGothic",
  sans-serif;
}

.error-message {
  color: red;
  text-decoration: underline;
}

.form-control.failed-validation {
  background-color: #ffa8ce;
  font-size: 13pt;
}

label.failed-validation {
  margin-top: 0.5rem;
  text-decoration: underline;
  font-size: 13pt;
  padding: 0.5rem;
  background-color: #EFEFEF;
  border: 1pt solid #EEEEEE;
  border-radius: 3pt;
}

label.failed-validation::before {
  content: "▶";
}

.form-control.succeeded-validation {
  background-color: #b8eef3;
}

label.msg, p.msg {
  color: red;
  text-decoration: underline;
}

.alert-info-light {
  background-color: #e8f7ff;
  color: #1b1e21;
  font-size: 13pt;
}

/** Microsoftブラウザ使用時の目玉マークを非表示に */
::-ms-reveal {
  display: none;
}

.required-item {
  color: red;
}

.attendee_names_unit {
  background-color: #F8F8F8;
  border: 1px solid #F5F5F5;
  border-radius: 0.5rem;
  padding: 20pt;
}

.bg-success-subtle {
  background-color: #edf2f7;
}

.button-to-vote {
  font-size: 20pt;
}
